/* 
 * Document   : mc.custom.main.css
 * Created on : 25/10/2013, 23:50:00
 * Author     : Luciano Ganga
 * $Revision: 2407 $ 
 * $LastChangedDate: 2014-04-10 20:09:12 -0300 (jue, 10 abr 2014) $
 * $LastChangedBy: sruiz $
 * Description:
 *      Customization of the main styles of the app
*/

.exampleClass {

}

.publishBanner{
    /*background: url("../../assets/images/cocacola.png") no-repeat scroll center center rgba(0, 0, 0, 0);*/
	background: url("Logo-243x61-1.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}


.boxStuff.logos{
    background: url("Logo-243x61-2-3.png");
}

div[class*="dfMc-"] .subHeader{ color: #000}
div[class*="dfMc-"] .itemStyles .item .contentItem .col .date{ color:#000;}
div[class*="dfMc-"] .itemStyles .item .contentItem .apuestas {
    font-weight: bold;
    font-size: 12px;
    color: #fff;
    height: 20px;
    overflow: hidden;
    text-transform: uppercase;
    left: auto;
    bottom: 25px;
    z-index: 1;
    width: 90px;
    display: block;
    margin: 0;
    text-align: right;
    padding: 3px 8px;
	border: 1px solid #8c0913;
    background: url(../img/flecha.png) left no-repeat,-webkit-linear-gradient(#b10d1b,#990914);
    border-radius: 10px;
	position: absolute;
	right: 5px;

}
div[class*=dfMc-] .itemStyles.rdsnItem .item .apuestas {
    width: 40%;
}
div[class*=dfMc-] .agendaMaM .owl-theme .owl-controls .owl-buttons div {
    height: 150px;
}
div[class*=dfMc-] .agendaMaM .owl-theme .owl-controls .owl-buttons div:active, div[class*=dfMc-] .agendaMaM .owl-theme .owl-controls .owl-buttons div:focus, div[class*=dfMc-] .agendaMaM .owl-theme .owl-controls .owl-buttons div:hover {
    height: 150px;
}
div[class*="dfMc-"] .fin .itemStyles .item .contentItem .apuestas {
    display: none;
}
div[class*=dfMc-] .itemStyles.rdsnItem .item .information {
    margin-top: 20px;
}
/*bug agenda + y vs en fixture*/

div[class*=dfMc-] .object, div[class*=dfMc-] .vs- {
    top: 0;
}
div[class*=dfMc-] .itemStyles.rdsnItem .item .contentItem .col .details {
    top: 0;
}

.banner.interior{
	width: 320px;
	margin: 0 auto;
	height: 115px;
	height: 80px;
}
.banner.home_col_right{
	height: 120px;
}
.banner.second{
	margin:auto;
}